Subject: Re: [Tigers] Blower/Heater

From: Ron Fraser via Tigers <[email-masked]>
Date: Tue, 19 Jan 2016 17:24:02 -0500

This is a multi-part message in MIME format.

--===============4652384255544930631==
	boundary="----=_NextPart_000_002B_01D152DE.3372E480"

This is a multi-part message in MIME format.

------=_NextPart_000_002B_01D152DE.3372E480
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

Jim
    The blower motor on my Tiger was running slow at one time.  I found =
that
the motor was drawing over 1 amp.  The motor bushings were seized to the
motor.
I cleaned the motor shaft and lubed the bushings.  The blower ran much
better and only drew around .1 amp.  I don't recall exactly what the =
final
amp draw was, too long ago.   Checking the amp draw is one way of =
checking
the motor/ bushing condition.
=20
    The heater core is sized nicely IMO.
You have to check that the core is not plugged - I back flush the core =
now
and then to get the sediment out of it.
The air has to go through the core not around it for it to work =
correctly.
=20
Ron Fraser
=20
=20
 -----Original Message-----
From: Tigers [mailto:[email-masked]] On Behalf Of
Rollright--- via Tigers
Sent: Tuesday, January 19, 2016 3:02 PM
To: [email-masked]
Subject: Re: [Tigers] Blower/Heater

Hello,
=20
Though my Tiger 1A is tucked away for the Massachusetts winter, thoughts =
of
improvements/fix-ups still pass through my head. This question is about =
the
anemic demister/heater system.
=20
Two components make up this system
1) the blower with the squirrel cage fan
2) the heater radiator
=20
The blower fan seems like it could use a redesign. SOOOO slow. Mine is
working same as it ever was. Anybody tried upgrading this?
The radiator seems awfully small. Any smart-guy thoughts on this?
=20
Anything else I should be thinking of? Any Ideas?
=20
Even if the heater isn't regularly used, I'd like to be able to count on =
the
system to defog the windshield.=20
=20
Jim Armstrong
382002083
Mk 1A
code 86
TAC # 0763

------=_NextPart_000_002B_01D152DE.3372E480
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3DUS-ASCII">
<TITLE>Message</TITLE>

<META name=3DGENERATOR content=3D"MSHTML 8.00.6001.23588"></HEAD>
<BODY style=3D"FONT-FAMILY: Arial; COLOR: #000000; FONT-SIZE: 10pt" =
id=3Drole_body=20
bottomMargin=3D7 leftMargin=3D7 rightMargin=3D7 topMargin=3D7>
<DIV><SPAN class=3D078291422-19012016>Jim</SPAN></DIV>
<DIV><SPAN class=3D078291422-19012016>&nbsp;&nbsp;&nbsp; The blower =
motor on my=20
Tiger was running slow at one time.&nbsp; I found that the motor was =
drawing=20
over 1 amp.&nbsp; The motor bushings were seized to the =
motor.</SPAN></DIV>
<DIV><SPAN class=3D078291422-19012016>I cleaned the motor shaft and =
lubed the=20
bushings.&nbsp; The blower ran much better and only drew around .1 =
amp.&nbsp; I=20
don't recall exactly what the final amp draw was, too long =
ago.&nbsp;&nbsp;=20
Checking the amp draw is one way of checking the motor/ bushing=20
condition.</SPAN></DIV>
<DIV><SPAN class=3D078291422-19012016></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D078291422-19012016>&nbsp;&nbsp;&nbsp; The heater core =
is sized=20
nicely IMO.</SPAN></DIV>
<DIV><SPAN class=3D078291422-19012016>You have to check that the core is =
not=20
plugged - I back flush the core now and then to get the sediment out of=20
it.</SPAN></DIV>
<DIV><SPAN class=3D078291422-19012016>The air has to go through the core =
not=20
around it for it to work correctly.</SPAN></DIV>
<DIV><SPAN class=3D078291422-19012016></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D078291422-19012016>Ron Fraser</SPAN></DIV>
<DIV><SPAN class=3D078291422-19012016></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D078291422-19012016></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D078291422-19012016></SPAN>
<DIV></DIV><FONT face=3DTahoma><FONT face=3DArial><SPAN=20
class=3D078291422-19012016>&nbsp;</SPAN></FONT>-----Original=20
Message-----<BR><B>From:</B> Tigers =
[mailto:[email-masked]] <B>On=20
Behalf Of </B>Rollright--- via Tigers<BR><B>Sent:</B> Tuesday, January =
19, 2016=20
3:02 PM<BR><B>To:</B> [email-masked]<BR><B>Subject:</B> Re: =
[Tigers]=20
Blower/Heater<BR><BR></FONT></DIV>
<BLOCKQUOTE style=3D"MARGIN-RIGHT: 0px" dir=3Dltr><FONT =
id=3Drole_document=20
  face=3DArial>
  <DIV>Hello,</DIV>
  <DIV>&nbsp;</DIV>
  <DIV>Though my Tiger 1A is tucked away for the =
Massachusetts&nbsp;winter,=20
  thoughts of improvements/fix-ups still pass through my head. This =
question is=20
  about the anemic demister/heater system.</DIV>
  <DIV>&nbsp;</DIV>
  <DIV>Two components make up this system</DIV>
  <DIV>1) the&nbsp;blower with the squirrel cage fan</DIV>
  <DIV>2) the heater radiator</DIV>
  <DIV>&nbsp;</DIV>
  <DIV>The blower&nbsp;fan seems like it could use a redesign. SOOOO =
slow. Mine=20
  is working same&nbsp;as it ever was.&nbsp;Anybody tried=20
  upgrading&nbsp;this?</DIV>
  <DIV>The radiator seems awfully small. Any smart-guy thoughts on =
this?</DIV>
  <DIV>&nbsp;</DIV>
  <DIV>Anything else I should be thinking of? Any Ideas?</DIV>
  <DIV>&nbsp;</DIV>
  <DIV>Even if the heater isn't regularly used, I'd like to be able to =
count on=20
  the system to defog the windshield.=20
  <DIV>&nbsp;</DIV>
  <DIV><FONT lang=3D0 face=3DArial PTSIZE=3D"10" =
FAMILY=3D"SANSSERIF">Jim=20
  Armstrong<BR>382002083<BR>Mk 1A<BR>code 86<BR>TAC #=20
0763</FONT></DIV></DIV></BLOCKQUOTE></FONT></BODY></HTML>

------=_NextPart_000_002B_01D152DE.3372E480--

--===============4652384255544930631==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============4652384255544930631==--